## debsums 2.1.2

=== debian/changelog ===
debsums (2.1.2) unstable; urgency=medium

  * Actually use plain "Testsuite: autopkgtest" instead of only claiming
    to do so plus writing the infrastructure for it.

 -- Axel Beckert <abe@debian.org>  Fri, 03 Jul 2015 13:10:54 +0200

debsums (2.1.1) unstable; urgency=medium

  [ Américo Monteiro ]
  * Updated Portuguese manpage translation. (Closes: #785555)

  [ Axel Beckert ]
  * "Testsuite: autopkgtest-pkg-perl" only works for CPAN-style upstream
    sources. Use plain "Testsuite: autopkgtest" instead.
    + Add debian/tests/control and debian/tests/debsums.
    + Add an lintian override for the pkg-perl-specific lintian warning
      nonteam-testsuite-header.
  * Make sure that the installed package is tested if the test suite is
    run under autopkgtest.

 -- Axel Beckert <abe@debian.org>  Thu, 02 Jul 2015 00:39:06 +0200

debsums (2.1) unstable; urgency=low

  [ Axel Beckert ]
  * Apply wrap-and-sort.
  * Add a (yet incomplete) test suite
    + Add "Testsuite: autopkgtest-pkg-perl" header to debian/control.
    + Add build-dependency on libtest-command-simple-perl and
      libfile-fnmatch-perl.
    + Add a debian/README.source briefly describing how the test suite is
      being used.
  * debian/control (non-test-suite-related changes):
    + Declare compliance with Debian Policy 3.9.6 (no further changes)
    + Add ${perl:Depends} to Depends. Fixes dpkg-gencontrol warning.
  * debian/copyright + debian/lintian-overrides:
    + Update copyright years.
    + Add myself.
    + Convert to machine-readable DEP5 format.
    + Add lintian override for copyright-refers-to-symlink-license.
  * debian/rules + Makefile:
    + Simplify by moving cp, rm and dh_installdocs parameters to
      debian/{install,clean,docs}.
    + Remove now obsolete chmod call.
    + Drop variable usage for values only used once.
    + Move most overridden stuff from debian/rules to Makefile.
    + Drop option --rm-backups from po4a calls, it's a no-op since 0.41
      - Add according version requirement to the po4a build-dependency
  * debsums:
    + Warn if found md5sums file is empty but shouldn't. (Closes: #577197)
    + Broaden character set which is considered a valid version number.
      (Closes: #779626)
    + Simplify parsing of dpkg-{parsechangelog,query} output by using more
      specific options, allowing to drop the calls to grep and cut.
    + Use "use warnings;" instead of "perl -w".
    + Remove superfluous parentheses in foreach loop.
    + Remove obsolete CVS keywords.
    + Quote HERE document delimiters to ease syntax highlighting and
      please perlcritic.
    + Whitespace cleanup, wrapping long lines.
    + Improve code readability by using consistent spacing and indentation.
  * man/debsums.1 + man/po/*.po:
    + Remove mentioning of /etc/apt/apt.conf.d/90debsums (Closes: #737240)
    + Remove obsolete CVS keywords.
    + Replace "the file's md5sum" with "the file's MD5 sum".
  * man/po/de.po: Don't translate fixed terms from debsums' API.
  * man/po/debsums.pot: Replace dummy boilerplate text.
  * rdebsums:
    + Whitespace cleanup.
    + Exit with highest exit code of any of its child debsums processes
      exited. (Closes: #711560)
  * messages.po: Was generated, removed from Git and source package.
  * Fix typo in URL in previous changelog entry.

  [ Andreas Beckmann ]
  * Fix accessing files in the host root filesystem (/) while checking an
    alternate --root and following absolute symlinks.  (Closes: #689202)
    Manually resolve symlinks without escaping the --root directory and open
    the resolved path instead of the original one.

 -- Axel Beckert <abe@debian.org>  Wed, 29 Apr 2015 00:04:17 +0200
