=== debian/control ===
Source: debsums
Section: admin
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Anders Kaseorg <andersk@mit.edu>,
           Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 8),
               libfile-fnmatch-perl,
               libtest-command-simple-perl,
               po-debconf,
               po4a (>= 0.41)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/debsums.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/debsums.git
Testsuite: autopkgtest

Package: debsums
Architecture: all
Depends: dpkg (>= 1.16.3),
         libdpkg-perl,
         libfile-fnmatch-perl,
         perl (>= 5.8.0-3),
         ucf (>= 0.28),
         ${misc:Depends},
         ${perl:Depends}
Description: tool for verification of installed package files against MD5 checksums
 debsums can verify the integrity of installed package files against
 MD5 checksums installed by the package, or generated from a .deb
 archive.
