## debsums 2.2

=== debian/changelog ===
debsums (2.2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * compare diversion owner against architecture-unqualified package name,
    too. (Mitigates: #688295)

  [ Morgan Marquis-Boire ]
  * Add a flag to report the expected and actual checksums of files
    checked. (Closes: #660051)

  [ Axel Beckert ]
  * Add test for new option "-x".
  * Slightly refactor check() to make coding style more consistent.

 -- Axel Beckert <abe@debian.org>  Sat, 21 Jan 2017 21:37:12 +0100

debsums (2.1.3) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * debian/README.source: Explain the new version numbering scheme, refers
    to Semantic Versioning (http://semver.org/).
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Bump debhelper compatibility to 9 as recommended.
    + Update versioned debhelper build-dependency accordingly.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Dominique Dumont ]
  * protect against symlink loop (Closes: #822633) (LP: #1522563)

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Nov 2016 07:52:19 +0100
