=== debian/changelog ===
debsums (2.2.2) unstable; urgency=medium

  [ Axel Beckert ]
  * Don't make ignoring obsolete conffiles default for now. (See #861867
    and #689508 for the discussion.)
  * Regenerate po-files.

  [ Dominique Dumont ]
  * Add code comment to explain why a symlink loop triggers a die.
    (Related to the fix for #822633.)

 -- Axel Beckert <abe@debian.org>  Sun, 07 May 2017 16:05:58 +0200

debsums (2.2.1) unstable; urgency=low

  * Release umodified as 2.2.1 and upload to unstable. Thanks to Andreas
    Beckmann for testing the release candidate!

 -- Axel Beckert <abe@debian.org>  Wed, 03 May 2017 02:49:52 +0200

debsums (2.2.1~rc1) experimental; urgency=low

  * Ignore obsolete conffiles by default (c.f. #689508). Based on patch by
    Andreas Beckmann, but with option to disable the ignoring of obsolete
    conffiles.
  * Regenerate po-files.

 -- Axel Beckert <abe@debian.org>  Sun, 30 Apr 2017 18:14:35 +0200
