=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: debsums
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Anders Kaseorg <andersk@mit.edu>,
+           Axel Beckert <abe@debian.org>
 Section: admin
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Anders Kaseorg <andersk@mit.edu>,
-           Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libfile-fnmatch-perl,
                libtest-command-simple-perl,
                po-debconf,
                po4a (>= 0.41)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/debsums.git
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/debsums.git
-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/debsums.git
 
 Package: debsums
 Architecture: all
