## debsums 2.2.3

=== debian/changelog ===
debsums (2.2.3) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix typos found Niels Thykier. Thanks!
  * Set "Rules-Requires-Root: no".
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Drop no more needed "Testsuite: autopkgtest" header since
    debian/tests/control exists.
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Stay with compat level 10 until the current stable release supports
      higher levels without backports. Document that in debian/compat
      and debian/control with comments.
  * Update .gitignore to cover all current build artefacts.
  * Also allow half-configured packages to be checked.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Alban Vidal ]
  * French man page translation update. (Closes: #863615)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Jul 2018 23:35:17 +0200
