=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Anders Kaseorg <andersk@mit.edu>,
            Axel Beckert <abe@debian.org>
 Section: admin
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+### The used debhelper build-dependency (and the debhelper compatibility
+### level) of debsums needs to be supported in stable without backports,
+### i.e. 10 for stretch (and probably 11 for buster)
+Build-Depends: debhelper (>= 10),
                libfile-fnmatch-perl,
                libtest-command-simple-perl,
                po-debconf,
                po4a (>= 0.41)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/debsums.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/debsums.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/debsums
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/debsums.git
+Rules-Requires-Root: no
 
 Package: debsums
 Architecture: all
