## debsums 2.2.3+nmu1

=== debian/changelog ===
debsums (2.2.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:12 +0800
