## debsums 2.2.4

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 clean:
 	cd man && po4a --no-translations po4a.cfg
+	find man -type d -empty -delete
 
 test:
 	prove -v
