=== debian/changelog ===
debsums (2.2.4) unstable; urgency=medium

  [ Axel Beckert ]
  * Retroactively mention #913925 in previous changelog entry.
  * Remove all empty subdirectories of man in clean target to avoid
    lintian warning about empty directories in the source package. (They
    don't actually hurt, but they're redundant, too, as they're created as
    needed.)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)

  [ gregor herrmann ]
  * Add new localepurge paths to is_localepurge_file(). (Closes: #935044)

  [ Américo Monteiro ]
  * Update Portuguese translation of manpage. (Closes: #926620)

 -- Axel Beckert <abe@debian.org>  Mon, 04 Nov 2019 01:46:48 +0100
