=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 ### The used debhelper build-dependency (and the debhelper compatibility
 ### level) of debsums needs to be supported in stable without backports,
-### i.e. 10 for stretch (and probably 11 for buster)
-Build-Depends: debhelper (>= 10),
+### i.e. 10 for stretch and 12 for buster
+Build-Depends: debhelper-compat (= 12),
                libfile-fnmatch-perl,
                libtest-command-simple-perl,
                po-debconf,
                po4a (>= 0.41)
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/debsums
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/debsums.git
 Rules-Requires-Root: no
