## debsums 2.2.5

=== debian/changelog ===
debsums (2.2.5) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 1.0.1.

  [ Josh Triplett ]
  * Allow /etc/debsums-ignore to be deleted rather than empty. Fixes MR!1.

  [ Axel Beckert ]
  * Drop old versioned dependency on dpkg already satisfied in Jessie.
  * Drop ancient version restriction of the dependency on perl.
  * Rewrite postinst and postrm to no more handle a conffile removal from
    2012 but to handle the removal of an empty /etc/debsums-ignore, but
    not touch it if already modified: It's not obsolete, but no more
    shipped and no more a conffile.
  * Add NEWS.Debian entry for new /etc/debsums-ignore handling.
  * Fix documentation comment in postrm.

 -- Axel Beckert <abe@debian.org>  Sun, 23 Feb 2020 12:17:25 +0100
