=== debian/control ===
--- 
+++ 
@@ -19,10 +19,9 @@
 
 Package: debsums
 Architecture: all
-Depends: dpkg (>= 1.16.3),
-         libdpkg-perl,
+Depends: libdpkg-perl,
          libfile-fnmatch-perl,
-         perl (>= 5.8.0-3),
+         perl,
          ucf (>= 0.28),
          ${misc:Depends},
          ${perl:Depends}
