=== debian/tests/control ===
Tests: debsums
Depends: @, libtest-command-simple-perl
