## debsums 3.0.0

=== debian/changelog ===
debsums (3.0.0) unstable; urgency=low

  [ Axel Beckert ]
  * Drop debsums_init functionality. dpkg generates missing md5sums files
    upon package installation since 2012, see #944965.
    + This is a potentially breaking change, so bump major version to 3.
    + Remove debsums_init and related entries from debian/install,
      man/po4a.cfg, man/debsums.1, man/po/debsums.pot, .gitignore,
      debian/dirs, and all po files.
    + Partially resolves #944965.
  * Also drop documentation how to generate md5sums files from README.
  * Update tests from ADTTMP to AUTOPKGTEST_TMP. Thanks gregoa!

  [ gregor herrmann ]
  * Add new localepurge path /usr/share/X11/locale/$LOCALE.

 -- Axel Beckert <abe@debian.org>  Sat, 23 May 2020 00:00:32 +0200
