## debsums 3.0.1

=== debian/changelog ===
debsums (3.0.1) unstable; urgency=low

  * Add bash-completion by Thomas Reuben, but replace calls to the
    duplicated _comp_dpkg_installed_packages function with "$(_xfunc dpkg
    _comp_dpkg_installed_packages "$cur")". (Closes: #969388)
    + Add build-dependency on bash-completion and also suggest it.
    + debian/rules: Call "dh" with "--with bash-completion"
  * Update regenerated .po files.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 07 Dec 2020 05:08:50 +0100
