## debsums 3.0.2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	@echo debsums has nothing to build.
 
 install:
-	touch debian/debsums/etc/debsums-ignore
 	cd man && po4a po4a.cfg
 
 clean:
