=== debian/changelog ===
debsums (3.0.2) unstable; urgency=low

  [ Helge Kreutzmann ]
  * Updated German man page translation. (Closes: #977679)

 -- Axel Beckert <abe@debian.org>  Mon, 15 Feb 2021 05:28:07 +0100
