## debsums 3.0.2.1

=== debian/changelog ===
debsums (3.0.2.1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Ignore conffiles marked remove-on-upgrade (Closes: #993714, #1035483)

 -- Axel Beckert <abe@debian.org>  Mon, 08 May 2023 03:02:33 +0200
