=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 ### The used debhelper build-dependency (and the debhelper compatibility
 ### level) of debsums needs to be supported in stable without backports,
 ### i.e. 10 for stretch and 12 for buster
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: bash-completion,
+               debhelper-compat (= 12),
                libfile-fnmatch-perl,
                libtest-command-simple-perl,
                po-debconf,
                po4a (>= 0.41)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/debsums
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/debsums.git
 Rules-Requires-Root: no
@@ -25,6 +26,7 @@
          ucf (>= 0.28),
          ${misc:Depends},
          ${perl:Depends}
+Suggests: bash-completion
 Description: tool for verification of installed package files against MD5 checksums
  debsums can verify the integrity of installed package files against
  MD5 checksums installed by the package, or generated from a .deb
