## debsums 3.0.2.2

=== debian/changelog ===
debsums (3.0.2.2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since Stretch:
    + Build-Depends: Drop versioned constraint on po4a.

  [ gregor herrmann ]
  * Remove unused ucf from Depends.
    Thanks to David (Plasma) Paul for the bug report. (Closes: #998110)
  * Bump debhelper-compat to 13.
  * Drop unneeded unversioned 'perl' from Depends.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove unused po-debconf from Build-Depends.
  * Refresh lintian override.

  [ Axel Beckert ]
  * Add a TODO file with some things to improve.

  [ gregor herrmann ]
  * Update Portuguese translation of manpage.
    Thanks to Américo Monteiro. (Closes: #1000795)
  * Fix symlink loop detection.
    Only remember symlinks, not all paths, for detecting duplicates.
    Thanks to Peter Jakobi for the bug report and the patch. (Closes: #964776)
  * Drop "--generate=keep" option from manpage.
    Thanks to Ben Harris for the bug report. (Closes: #1063470)
    Also
    + Update manpage translations.
    + Adjust --help ouptput for "--generate" option to manpage.

  [ Erich E. Hoover ]
  * Allow checksums on character devices.
    This allows checksums on flash partitions (such as /dev/mtdX).

  [ gregor herrmann ]
  * Add Romanian manpage translation.
    Thanks: Remus-Gabriel Chelu. (Closes: #1101166)
  * Drop postinst, which targeted updates from oldoldstable.
    Thanks: lintian.
  * Simplify reference to GPL-2+ in debian/copyright.
    Thanks: lintian.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 01:14:41 +0200
