## debsums 3.0.2.3

=== debian/changelog ===
debsums (3.0.2.3) unstable; urgency=medium

  * Team upload.
  * Update the Brazilian Portuguese translation.
    Thanks to Jonas Henrique Faes de Almeida.
    (Closes: #1105062)
  * Convert man/pt_BR/addendum.pt_BR from Latin-1 to UTF-8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2025 21:35:24 +0200
