=== debian/rules ===
#!/usr/bin/make -f

# rules for debsums

%:
	dh $@ --with bash-completion

override_dh_installman:
	dh_installman `find man -type f -name '*.[18]'`
